"use strict";

var helpers = require("../../helpers/helpers");

exports["Indian/Antananarivo"] = {

	"guess:by:offset" : helpers.makeTestGuess("Indian/Antananarivo", { offset: true, expect: "Europe/Moscow" }),

	"guess:by:abbr" : helpers.makeTestGuess("Indian/Antananarivo", { abbr: true, expect: "Africa/Nairobi" }),

	"1954" : helpers.makeTestYear("Indian/Antananarivo", [
		["1954-02-27T19:59:59+00:00", "22:59:59", "EAT", -180],
		["1954-02-27T20:00:00+00:00", "00:00:00", "EAST", -240]
	])
};